<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="u5Y53DQ" resname="Text would not show out, if you upload an image here. This module would not change image names for seo purpose, so ensure the image you are going to upload has an unique name.">
        <source>Text would not show out, if you upload an image here. This module would not change image names for seo purpose, so ensure the image you are going to upload has an unique name.</source>
        <target>اگر اینجا تصویری را آپلود کنید، متن نمایش داده نخواهد شد. این ماژول نام تصویر را برای اهداف seo تغییر نمیدهد، بنابراین مطمئن شوید تصاویری را آپلود میکنید که نام خاص داشته باشند.</target>
      </trans-unit>
      <trans-unit id="bDOY690" resname="Stickers block">
        <source>Stickers block</source>
        <target>بلوک استیکرها</target>
      </trans-unit>
      <trans-unit id="NIZdjh8" resname="Show sticker icon or label on product images.">
        <source>Show sticker icon or label on product images.</source>
        <target>نمایش آیکون یا برچسب استیکر بر روی تصاویر محصولات.</target>
      </trans-unit>
      <trans-unit id="SUynj3N" resname="Custom">
        <source>Custom</source>
        <target>دلخواه</target>
      </trans-unit>
      <trans-unit id="1hhqASm" resname="New(Native)">
        <source>New(Native)</source>
        <target>جدید (بومی)</target>
      </trans-unit>
      <trans-unit id="dBURRuJ" resname="On sale(Native)">
        <source>On sale(Native)</source>
        <target>حراج (بومی)</target>
      </trans-unit>
      <trans-unit id="icWojEZ" resname="Reduced price(Native)">
        <source>Reduced price(Native)</source>
        <target>قیمت کاهش‌یافته (بومی)</target>
      </trans-unit>
      <trans-unit id="0fSvxPo" resname="Sold out(Native)">
        <source>Sold out(Native)</source>
        <target>ناموجود (بومی)</target>
      </trans-unit>
      <trans-unit id="8yCyWob" resname="In stock(Native)">
        <source>In stock(Native)</source>
        <target>موجود بودن (بومی)</target>
      </trans-unit>
      <trans-unit id="92yB6ug" resname="Online only(Native)">
        <source>Online only(Native)</source>
        <target>فقط فروش آنلاین (بومی)</target>
      </trans-unit>
      <trans-unit id="xoGfozS" resname="Pack(Native)">
        <source>Pack(Native)</source>
        <target>بسته محصول (محصول)</target>
      </trans-unit>
      <trans-unit id="cYYi30H" resname="All products">
        <source>All products</source>
        <target>تمام محصولات</target>
      </trans-unit>
      <trans-unit id="req6r6s" resname="Specify some products">
        <source>Specify some products</source>
        <target>بعضی از محصولات را مشخص کنید</target>
      </trans-unit>
      <trans-unit id="OahYGlx" resname="By category">
        <source>By category</source>
        <target>انتخاب بر اساس شاخه</target>
      </trans-unit>
      <trans-unit id="X8kSUrl" resname="By manufacturer">
        <source>By manufacturer</source>
        <target>انتخاب بر اساس تولیدکننده</target>
      </trans-unit>
      <trans-unit id="_cKSs1k" resname="Under product image">
        <source>Under product image</source>
        <target>زیر تصویر محصول</target>
      </trans-unit>
      <trans-unit id="XRiCUSA" resname="At the very bottom of product block">
        <source>At the very bottom of product block</source>
        <target>پایین‌ترین نقطه بلوک محصول</target>
      </trans-unit>
      <trans-unit id="10ia3H4" resname="Along with price">
        <source>Along with price</source>
        <target>همراه قیمت</target>
      </trans-unit>
      <trans-unit id=".MYXlxP" resname="Top left corner of product image">
        <source>Top left corner of product image</source>
        <target>گوشه بالا سمت چپ تصویر محصول</target>
      </trans-unit>
      <trans-unit id="CE26LHT" resname="Top center of product image">
        <source>Top center of product image</source>
        <target>بالا، وسط تصویر محصول</target>
      </trans-unit>
      <trans-unit id=".dvdeHy" resname="Top right corner of product image">
        <source>Top right corner of product image</source>
        <target>گوشه بالا سمت راست تصویر محصول</target>
      </trans-unit>
      <trans-unit id="OxzpVSY" resname="Center left of product image">
        <source>Center left of product image</source>
        <target>وسط سمت چپ تصویر محصول</target>
      </trans-unit>
      <trans-unit id="L4t29Or" resname="Center center of product image">
        <source>Center center of product image</source>
        <target>مرکز تصویر محصول</target>
      </trans-unit>
      <trans-unit id="zcE7Twy" resname="Center center of product image(100% width)">
        <source>Center center of product image(100% width)</source>
        <target>مرکز تصویر محصول (با پهنای 100%)</target>
      </trans-unit>
      <trans-unit id="WzcNTji" resname="Center right of product image">
        <source>Center right of product image</source>
        <target>وسط سمت راست تصویر محصول</target>
      </trans-unit>
      <trans-unit id="T8PUijm" resname="Bottom center of product image">
        <source>Bottom center of product image</source>
        <target>پایین مرکز تصویر محصول</target>
      </trans-unit>
      <trans-unit id=".VXZZG8" resname="Bottom right corner of product image">
        <source>Bottom right corner of product image</source>
        <target>پایین، گوشه سمت راست تصویر محصول</target>
      </trans-unit>
      <trans-unit id="8NTYJnO" resname="Did you save all changes you just made? Unsaved changes will lose.">
        <source>Did you save all changes you just made? Unsaved changes will lose.</source>
        <target>آیا تمام تغییراتی که اکنون دادید را ذخیره کردید؟ تغییرات ذخیره نشده، از بین خواهند رفت.</target>
      </trans-unit>
      <trans-unit id="XcYAOgS" resname="An error occurred during sticker">
        <source>An error occurred during sticker</source>
        <target>خطایی هنگام ایجاد استیکر رخ داد</target>
      </trans-unit>
      <trans-unit id="W9D7TSN" resname="&quot;Sticker&quot; is required.">
        <source>"Sticker" is required.</source>
        <target>فیلد «استیکر» اجباری است.</target>
      </trans-unit>
      <trans-unit id="EtB_JvU" resname="Settings for">
        <source>Settings for</source>
        <target>تنظیمات برای</target>
      </trans-unit>
      <trans-unit id="rEOFhPk" resname="Name(Reminder):">
        <source>Name(Reminder):</source>
        <target>نام (به عنوان یادآور):</target>
      </trans-unit>
      <trans-unit id="THpsjb_" resname="This is used as a reminder, it would not show on the front offce.">
        <source>This is used as a reminder, it would not show on the front offce.</source>
        <target>این نام به عنوان یادآور استفاده می‌شود و در بخش فروشگاهی نمایش داده نمی‌شود.</target>
      </trans-unit>
      <trans-unit id="ye8Wwtg" resname="Sticker:">
        <source>Sticker:</source>
        <target>استیکر:</target>
      </trans-unit>
      <trans-unit id="I.WU3BW" resname="Set a large value for this field to make it be round.">
        <source>Set a large value for this field to make it be round.</source>
        <target>برای گرد کردن آن، این فیلد را مقدار بزرگی قرار دهید.</target>
      </trans-unit>
      <trans-unit id="H.991OI" resname="Setting a width to stickers can center them.">
        <source>Setting a width to stickers can center them.</source>
        <target>برای وسطچین کردن استیکر، یک مقدار برای پهنا تنظیم کنید.</target>
      </trans-unit>
      <trans-unit id="ME2SZs8" resname="Select a sticker">
        <source>Select a sticker</source>
        <target>انتخاب استیکر</target>
      </trans-unit>
      <trans-unit id="sR9Kgrm" resname="Select a category">
        <source>Select a category</source>
        <target>انتخاب شاخه</target>
      </trans-unit>
      <trans-unit id="1OgUB_8" resname="Select a manufacturer">
        <source>Select a manufacturer</source>
        <target>انتخاب تولیدکننده</target>
      </trans-unit>
      <trans-unit id="jPSvA2L" resname="Specific products:">
        <source>Specific products:</source>
        <target>مشخص کردن محصولات:</target>
      </trans-unit>
      <trans-unit id="ANOilrm" resname="Type product name to add prodcuts:">
        <source>Type product name to add prodcuts:</source>
        <target>نام محصول را تایپ کنید تا بتوانید آن را اضافه کنید:</target>
      </trans-unit>
      <trans-unit id="ZGKOqJ6" resname="Sticker type / position">
        <source>Sticker type / position</source>
        <target>نوع / موقعیت استیکر</target>
      </trans-unit>
      <trans-unit id="Ru8Kyvm" resname="Sticker icon / text">
        <source>Sticker icon / text</source>
        <target>آیکون / متن استیکر</target>
      </trans-unit>
      <trans-unit id="ymkgc7L" resname="Add sticker">
        <source>Add sticker</source>
        <target>افزودن استیکر</target>
      </trans-unit>
      <trans-unit id="2.nLvg0" resname="Stickers">
        <source>Stickers</source>
        <target>استیکرها</target>
      </trans-unit>
      <trans-unit id="NKlneho" resname="Sticker name">
        <source>Sticker name</source>
        <target>نام استیکر</target>
      </trans-unit>
      <trans-unit id="pmYEKR8" resname="Association list">
        <source>Association list</source>
        <target>لیست وابستگی</target>
      </trans-unit>
      <trans-unit id="GZjYMN." resname="Bottom left corner of product image">
        <source>Bottom left corner of product image</source>
        <target>گوشه پایین سمت چپ عکس محصول</target>
      </trans-unit>
      <trans-unit id="74d54GT" resname="&quot;In stock&quot; and &quot;Sold out&quot; stickers do not use this setting. They use texts defined on the product detail page or the product settings page.">
        <source>"In stock" and "Sold out" stickers do not use this setting. They use texts defined on the product detail page or the product settings page.</source>
        <target>استیکرهای «موجود» و «ناموجود» از این تنظیمات استفاده نمی‌کنند. آن‌ها از متنی که در صفحه تنظیمات محصول یا صفحه محصول وجود دارد، استفاده می‌کنند.</target>
      </trans-unit>
      <trans-unit id="L_B_4ej" resname="&quot;In stock&quot; and &quot;Sold out&quot; stickers would not show out on the product page, it would be reductant to show availability messages twice.">
        <source>"In stock" and "Sold out" stickers would not show out on the product page, it would be reductant to show availability messages twice.</source>
        <target>استیکرهای «موجود» و «ناموجود» در صفحه محصول نمایش داده نخواهند شد، به دلیل اینکه پیام موجودی در این صفحه دوباره تکرار میشود.</target>
      </trans-unit>
      <trans-unit id="sXYu5DU" resname="In stock, Product available with different options and allowed backorders(Native)">
        <source>In stock, Product available with different options and allowed backorders(Native)</source>
        <target>موجود، محصولی که دیگر ترکیب‌هایش با امکان سفارش فعال باشند. (بومی)</target>
      </trans-unit>
      <trans-unit id="hwq8Prn" resname="Text would not show out, if you upload an image here. This module would not change image names for seo purpose, so ensure the image you are going to upload has an unique name. It is not recommended to upload an image for &quot;In stock&quot; stick, case it has 3 different status.">
        <source>Text would not show out, if you upload an image here. This module would not change image names for seo purpose, so ensure the image you are going to upload has an unique name. It is not recommended to upload an image for "In stock" stick, case it has 3 different status.</source>
        <target>اگر این‌جا عکسی آپلود کنید، متن نمایش داده نخواهد شد. این ماژول نام تصاویر را به دلایل مربوط به seo تغییر نمیدهد. بنابراین مطمئن شوید که اسم تصویری که می‌خواهید آپلود کنید، خاص باشد. از آن‌جایی که استیکر «موجود» سه حالت مختلف دارد، پیشنهاد نمی‌شود که برای آن عکس آپلود کنید.</target>
      </trans-unit>
      <trans-unit id="pWVGq0L" resname="Settings for ">
        <source>Settings for </source>
        <target>تنظیمات برای</target>
      </trans-unit>
    </body>
  </file>
</xliff>
